
div.mainFields	{
	margin-left:10px;
}

div.mainFields .label	{
	display:block;
	width:130px;
	text-align:right;
	font-size:11px;
	font-weight:bold;
	float:left;
	margin:5px 10px 5px 0px;
}

div.mainFields p	{
	margin-left:140px;
}

div.mainFields p a	{
	font-weight:bold;
}

div.mainFields .textarea1	{
	width:400px;
	height:50px;
	border:1px solid #B0B0B0;
}

div.mainFields .textfield	{
	width:400px;
	height:20px;
	border:1px solid #B0B0B0;
}



#upload-form-div {
	width:610px;
	overflow:hidden;

}


div.upload_file_list {
	margin-top:10px;	
	width:500px
}


#upload-options {
	font-weight:bold;
	margin-top:-20px;
	position: relative; 
	left: 140px; 
	width: 400px;
}

div.upgradePromo {
	border-right:none;
	border-left:none;
	padding:0 0 0 0;
	margin-top:5px;
	position:relative;
	
}

div.upgradePromo table {
	position:relative;
	left:135px;
	width:400px;
	font-size:10px;
}

div.upgradePromo table td {
}

div.upgradePromo img {
	display:none;
}

#continue-gif {
	width:400px;
	position:relative;
	left:150px;
}

#continue-gif p {
	margin:15px 0 0 0;
	padding:0;
	line-height:15px;
}


#send-button-div {
	width:400px;
	position:relative;
	left:150px;
	_margin-top:20px;
}

#send-button-div p {
	margin:15px 0 0 0;
	padding:0;
	line-height:15px;
}

div.select-file-label {
	margin-left:0; 
	width:110px; 
	font-weight:bold;
	padding-top:10px;
	text-align:right;
	position:relative;
	left:20px;
}

.upload_file_list {
	position:relative;
	left:140px;
	_left:145px;
	top:-38px;
}

#outbox-table th {
	border-bottom:1px solid #666666;
	padding:4px;
}

#outbox-table td {
	padding:4px 8px 4px 3px;
}


#tracking-table th {
	border-bottom:1px solid #666666;
	padding:4px;
}

#tracking-table td {
	padding:4px 8px 4px 3px;
}

#sentitems-table th {
	border-bottom:1px solid #666666;
	padding:4px;
}

#sentitems-table td {
	padding:4px 8px 4px 3px;
}


#inbox-table th {
	border-bottom:1px solid #666666;
	padding:4px;
}

#inbox-table td {
	padding:4px 8px 4px 3px;
}

.inbox-file-name {
	font-weight:bold;	
}

div.inbox-message {
	border:1px solid #CCCCCC;
	padding:4px;
}

.inbox-sender {
	font-weight:normal;
	color:#333333;
}


div.file-sender {
	margin:10px 0 10px 0;
}

#remember-email-div {
	position:relative;
	margin-top:8px;
}





/* upload status */


#sending-file {
	position:absolute;
	top:200px;
	text-align:center;
	width:630px;
	background-color:white;
	margin-left:4px;
}

#sending-file h2 {
	font-size:16px;
	color:#8FC358;
}

#progressDiv, #file-name {
	text-align:left;
	margin-left:0;
}

#file-name {
	margin-top:10px;
}

#progressDiv {
	text-align:center;
	margin:0px 0 0 120px;
	padding-top:40px;
}

#selected-fname {
	margin-top:20px;
	width:650px;

	display:none;
}

#progressFRM {
	margin-left:0;
}



#file_upload_iframe {
	width:100%;
	left:0;
}


/* cc form */


#total-feature-amount {
	width: 416px;
	text-align: right;
}


#credit_info {
	padding:10px 10px 0 20px;
}

#credit_info h1 {
	font-size:12px;
}

#infotable {
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#infotable th {
	text-align:left;
}

#adv-options {
	_padding-top:5px;
}

#cc-form {

}

div.lPromo {
	margin-top:10px;
	position:relative;
}

dl {
	position:relative;
}
dd.slearnMore {
	position:absolute;
	top:67px;
	display:none;
}

#download-password-form-div {
	margin-top:20px;
}

#download-limit {
	margin:20px;
	font-weight:bold;
}

div.progressDiv {
	margin-left:100px;
}

#left-promo{
  margin-top:30px;
  margin-left:20px;
}


#ContactsContainer{
 position:absolute;
 margin-top:175px;
 margin-left:140px;
}

#confirm_passwd_div{
margin-top:5px;
}

